--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gem::DependencyRemovalException
includes: []

instance_methods: []

name: DependencyRemovalException
superclass: Gem::Exception
